/*Glowne menu*/
div.menu_top 			{ float:none; height:44px; padding:0 0 0 150px; text-align:center; line-height:15px; }
div.menu_top ul			{ margin:0; padding:0; list-style:none; }
div.menu_top li			{ display:inline; margin:0; padding:0; }
/*div.menu_top li a		{ float:left; text-align: center; text-decoration:none; } /*przyciski*/
a.menu_top1 			{ float:left; width:132px; height:16px; padding:14px 0px 14px 0px; } /*przyciski*/
a.menu_top2 			{ float:left; width:132px; height:30px; padding:6px 0px 8px 0px;   } /*przyciski*/
div.menu_top li a span	{ float:none; display:block; }
div.menu_top li a:hover	{ text-decoration:none; } 											/*aktywne menu bez najechania na podmenu*/

/*Podmenu*/
div.submenu_top						{ position:absolute; visibility:hidden; top:0; z-index:999; } /*cale podmenu*/
div.submenu_top_bg					{ position:absolute; width:1092px; padding:10px 0 20px 0; border:1px solid #fff; border-top-width:0px; }
div.submenu_top_content				{ padding:5px 0px 5px 10px; line-height:15px; text-align:left; }		
div.submenu_top a					{ float:left; display:block; padding:0 0px 0 13px; text-decoration:none; }
div.submenu_top a:hover				{ text-decoration:underline; } /*aktywne pozycje podmenu*/
div.submenu_top_col1				{ width:260px; float:left; margin:8px 10px 8px 0; }
/*div.submenu_top_col2				{ width:319px; float:left; margin:8px 10px 8px 0; }*/  
div.submenu_top .submenu_top_line	{ height:6px; margin:0px 0 16px 0; padding-top:10px; clear:both; line-height:0px; font-size:0px; border:0px solid #b4b4b4; border-bottom-width:1px; }
div.submenu_top_title				{ padding:0px 0px 7px 13px; font-weight:bold; }
div.submenu_top_title a				{ float:none; padding:0px; }

div.menu_top 						{ background:url(../images/bg_menu_top_white.png) no-repeat left top #fff; }
div.menu_top li a:hover				{ background:url(../images/bg_menu_top_white_on.png) no-repeat left top #f1f1f1; } /*aktywne menu bez najechania na podmenu*/						
div.menu_top li a:hover span		{ background:url(../images/bg_menu_top_white_on.png) no-repeat left center #fff; }
div.menu_top .selected a			{ background:url(../images/bg_menu_top_white_on.png) no-repeat left top #f1f1f1; } /*aktywne menu po najechaniu na podmenu*/
div.submenu_top_bg					{ background-color:#f1f1f1; }
div.submenu_top a:hover				{ background:url(../images/menu_top_arrow_grey.gif) no-repeat left top; } 			/*aktywne pozycje podmenu*/

a.menu_top1, a.menu_top2 											{ color:#333; }
div.menu_top li a:hover, div.menu_top li a:hover span				{ color:#111; }
div.menu_top .selected a, #menu_top .selected a span				{ color:#111; }
div.submenu_top_title, div.submenu_top a, div.submenu_top_title a	{ color:#444; }
div.submenu_top a:hover												{ color:#444; }